% WAVNUM
%
%       Calcula el numero de onda en el agua
%
%           k = wavnum(T,h)

function K0 = wavnum(T,h)

g = 9.81;

sigma = 2*pi/T;

k = sigma*sigma/g; 
[K0,fu] = fzero('fdek',k,[],T,h);
K0;
